package com.bocloud.cmp.model.h3c;

public class H3cBindCpuModel {
    /**
     * 指定虚拟CPU，0：表示第一个虚拟CPU，1：表示第二个虚拟CPU，依次类推。
     * 整型（Integer）类型，必须。
     */
    private Integer vcpu;
    /**
     * 指定物理CPU;，0：表示第一个物理CPU，1：表示第二个物理CPU，依次类推。一个虚拟CPU可绑定多个物理CPU。
     * 整型（Integer）类型，必须。
     */
    private Integer pcpu;

    public Integer getVcpu() {
        return vcpu;
    }

    public void setVcpu(Integer vcpu) {
        this.vcpu = vcpu;
    }

    public Integer getPcpu() {
        return pcpu;
    }

    public void setPcpu(Integer pcpu) {
        this.pcpu = pcpu;
    }
}
